.image-gradient-bg-primary figure:after, .image-gradient-bg-secondary figure:after, .image-gradient-bg-tertiary figure:after, .image-gradient-bg-tertiary-dark figure:after, .image-gradient-bg-quaternary figure:after, .image-gradient-bg-quinary figure:after, .image-gradient-bg-black figure:after, .image-gradient-bg-gray-dark figure:after, .image-gradient-bg-gray-light figure:after, .image-gradient-bg-white figure:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  pointer-events: none;
}

.primary {
  color: #96CE96 !important;
}

.secondary {
  color: #FF9D7E !important;
}

.tertiary {
  color: #C5A0FF !important;
}

.tertiary-dark {
  color: #4A0090 !important;
}

.quaternary {
  color: #004D40 !important;
}

.quinary {
  color: #C69DFF !important;
}

.black {
  color: black !important;
}

.gray-dark {
  color: rgba(0, 0, 0, 0.54) !important;
}

.gray-light {
  color: rgba(0, 0, 0, 0.38) !important;
}

.white {
  color: white !important;
}

@media (max-width: 1023px) {
  .color_mobile_primary {
    color: #96CE96 !important;
  }
  .color_mobile_secondary {
    color: #FF9D7E !important;
  }
  .color_mobile_tertiary {
    color: #C5A0FF !important;
  }
  .color_mobile_tertiary-dark {
    color: #4A0090 !important;
  }
  .color_mobile_quaternary {
    color: #004D40 !important;
  }
  .color_mobile_quinary {
    color: #C69DFF !important;
  }
  .color_mobile_black {
    color: black !important;
  }
  .color_mobile_gray-dark {
    color: rgba(0, 0, 0, 0.54) !important;
  }
  .color_mobile_gray-light {
    color: rgba(0, 0, 0, 0.38) !important;
  }
  .color_mobile_white {
    color: white !important;
  }
}

.border-bg-primary {
  border: 1px solid #96CE96 !important;
}

.border-bg-secondary {
  border: 1px solid #FF9D7E !important;
}

.border-bg-tertiary {
  border: 1px solid #C5A0FF !important;
}

.border-bg-tertiary-dark {
  border: 1px solid #4A0090 !important;
}

.border-bg-quaternary {
  border: 1px solid #004D40 !important;
}

.border-bg-quinary {
  border: 1px solid #C69DFF !important;
}

.border-bg-black {
  border: 1px solid black !important;
}

.border-bg-gray-dark {
  border: 1px solid rgba(0, 0, 0, 0.54) !important;
}

.border-bg-gray-light {
  border: 1px solid rgba(0, 0, 0, 0.38) !important;
}

.border-bg-white {
  border: 1px solid white !important;
}

@media (max-width: 1023px) {
  .mobile_border-bg-primary {
    border: 1px solid #96CE96 !important;
  }
  .mobile_border-bg-secondary {
    border: 1px solid #FF9D7E !important;
  }
  .mobile_border-bg-tertiary {
    border: 1px solid #C5A0FF !important;
  }
  .mobile_border-bg-tertiary-dark {
    border: 1px solid #4A0090 !important;
  }
  .mobile_border-bg-quaternary {
    border: 1px solid #004D40 !important;
  }
  .mobile_border-bg-quinary {
    border: 1px solid #C69DFF !important;
  }
  .mobile_border-bg-black {
    border: 1px solid black !important;
  }
  .mobile_border-bg-gray-dark {
    border: 1px solid rgba(0, 0, 0, 0.54) !important;
  }
  .mobile_border-bg-gray-light {
    border: 1px solid rgba(0, 0, 0, 0.38) !important;
  }
  .mobile_border-bg-white {
    border: 1px solid white !important;
  }
}

.border_width_1 {
  border-width: 1px !important;
}

.border_width_2 {
  border-width: 2px !important;
}

.border_width_3 {
  border-width: 3px !important;
}

.border_width_4 {
  border-width: 4px !important;
}

.border_width_5 {
  border-width: 5px !important;
}

.border_width_6 {
  border-width: 6px !important;
}

.border_width_7 {
  border-width: 7px !important;
}

.border_width_8 {
  border-width: 8px !important;
}

.border_width_9 {
  border-width: 9px !important;
}

.border_width_10 {
  border-width: 10px !important;
}

.border_width_11 {
  border-width: 11px !important;
}

.border_width_12 {
  border-width: 12px !important;
}

@media (max-width: 1023px) {
  .border_width_mobile_1 {
    border-width: 1px !important;
  }
  .border_width_mobile_2 {
    border-width: 2px !important;
  }
  .border_width_mobile_3 {
    border-width: 3px !important;
  }
  .border_width_mobile_4 {
    border-width: 4px !important;
  }
  .border_width_mobile_5 {
    border-width: 5px !important;
  }
  .border_width_mobile_6 {
    border-width: 6px !important;
  }
  .border_width_mobile_7 {
    border-width: 7px !important;
  }
  .border_width_mobile_8 {
    border-width: 8px !important;
  }
  .border_width_mobile_9 {
    border-width: 9px !important;
  }
  .border_width_mobile_10 {
    border-width: 10px !important;
  }
  .border_width_mobile_11 {
    border-width: 11px !important;
  }
  .border_width_mobile_12 {
    border-width: 12px !important;
  }
}

.bg-primary {
  background-color: #96CE96;
}

.bg-primary.op-bg_20 {
  background-color: rgba(150, 206, 150, 0.2);
}

.bg-primary.op-bg_40 {
  background-color: rgba(150, 206, 150, 0.4);
}

.bg-primary.op-bg_60 {
  background-color: rgba(150, 206, 150, 0.6);
}

.bg-primary.op-bg_80 {
  background-color: rgba(150, 206, 150, 0.8);
}

.bg-secondary {
  background-color: #FF9D7E;
}

.bg-secondary.op-bg_20 {
  background-color: rgba(255, 157, 126, 0.2);
}

.bg-secondary.op-bg_40 {
  background-color: rgba(255, 157, 126, 0.4);
}

.bg-secondary.op-bg_60 {
  background-color: rgba(255, 157, 126, 0.6);
}

.bg-secondary.op-bg_80 {
  background-color: rgba(255, 157, 126, 0.8);
}

.bg-tertiary {
  background-color: #C5A0FF;
}

.bg-tertiary.op-bg_20 {
  background-color: rgba(197, 160, 255, 0.2);
}

.bg-tertiary.op-bg_40 {
  background-color: rgba(197, 160, 255, 0.4);
}

.bg-tertiary.op-bg_60 {
  background-color: rgba(197, 160, 255, 0.6);
}

.bg-tertiary.op-bg_80 {
  background-color: rgba(197, 160, 255, 0.8);
}

.bg-tertiary-dark {
  background-color: #4A0090;
  color: #fff;
}

.bg-tertiary-dark.op-bg_20 {
  background-color: rgba(74, 0, 144, 0.2);
}

.bg-tertiary-dark.op-bg_40 {
  background-color: rgba(74, 0, 144, 0.4);
}

.bg-tertiary-dark.op-bg_60 {
  background-color: rgba(74, 0, 144, 0.6);
}

.bg-tertiary-dark.op-bg_80 {
  background-color: rgba(74, 0, 144, 0.8);
}

.bg-quaternary {
  background-color: #004D40;
  color: #fff;
}

.bg-quaternary.op-bg_20 {
  background-color: rgba(0, 77, 64, 0.2);
}

.bg-quaternary.op-bg_40 {
  background-color: rgba(0, 77, 64, 0.4);
}

.bg-quaternary.op-bg_60 {
  background-color: rgba(0, 77, 64, 0.6);
}

.bg-quaternary.op-bg_80 {
  background-color: rgba(0, 77, 64, 0.8);
}

.bg-quinary {
  background-color: #C69DFF;
}

.bg-quinary.op-bg_20 {
  background-color: rgba(198, 157, 255, 0.2);
}

.bg-quinary.op-bg_40 {
  background-color: rgba(198, 157, 255, 0.4);
}

.bg-quinary.op-bg_60 {
  background-color: rgba(198, 157, 255, 0.6);
}

.bg-quinary.op-bg_80 {
  background-color: rgba(198, 157, 255, 0.8);
}

.bg-black {
  background-color: black;
  color: #fff;
}

.bg-black.op-bg_20 {
  background-color: rgba(0, 0, 0, 0.2);
}

.bg-black.op-bg_40 {
  background-color: rgba(0, 0, 0, 0.4);
}

.bg-black.op-bg_60 {
  background-color: rgba(0, 0, 0, 0.6);
}

.bg-black.op-bg_80 {
  background-color: rgba(0, 0, 0, 0.8);
}

.bg-gray-dark {
  background-color: rgba(0, 0, 0, 0.54);
  color: #fff;
}

.bg-gray-dark.op-bg_20 {
  background-color: rgba(0, 0, 0, 0.2);
}

.bg-gray-dark.op-bg_40 {
  background-color: rgba(0, 0, 0, 0.4);
}

.bg-gray-dark.op-bg_60 {
  background-color: rgba(0, 0, 0, 0.6);
}

.bg-gray-dark.op-bg_80 {
  background-color: rgba(0, 0, 0, 0.8);
}

.bg-gray-light {
  background-color: rgba(0, 0, 0, 0.38);
  color: #fff;
}

.bg-gray-light.op-bg_20 {
  background-color: rgba(0, 0, 0, 0.2);
}

.bg-gray-light.op-bg_40 {
  background-color: rgba(0, 0, 0, 0.4);
}

.bg-gray-light.op-bg_60 {
  background-color: rgba(0, 0, 0, 0.6);
}

.bg-gray-light.op-bg_80 {
  background-color: rgba(0, 0, 0, 0.8);
}

.bg-white {
  background-color: white;
}

.bg-white.op-bg_20 {
  background-color: rgba(255, 255, 255, 0.2);
}

.bg-white.op-bg_40 {
  background-color: rgba(255, 255, 255, 0.4);
}

.bg-white.op-bg_60 {
  background-color: rgba(255, 255, 255, 0.6);
}

.bg-white.op-bg_80 {
  background-color: rgba(255, 255, 255, 0.8);
}

@media (max-width: 1023px) {
  .color_mobile_bg-primary {
    background-color: #96CE96;
  }
  .color_mobile_bg-primary.op-bg_20 {
    background-color: rgba(150, 206, 150, 0.2);
  }
  .color_mobile_bg-primary.op-bg_40 {
    background-color: rgba(150, 206, 150, 0.4);
  }
  .color_mobile_bg-primary.op-bg_60 {
    background-color: rgba(150, 206, 150, 0.6);
  }
  .color_mobile_bg-primary.op-bg_80 {
    background-color: rgba(150, 206, 150, 0.8);
  }
  .color_mobile_bg-secondary {
    background-color: #FF9D7E;
  }
  .color_mobile_bg-secondary.op-bg_20 {
    background-color: rgba(255, 157, 126, 0.2);
  }
  .color_mobile_bg-secondary.op-bg_40 {
    background-color: rgba(255, 157, 126, 0.4);
  }
  .color_mobile_bg-secondary.op-bg_60 {
    background-color: rgba(255, 157, 126, 0.6);
  }
  .color_mobile_bg-secondary.op-bg_80 {
    background-color: rgba(255, 157, 126, 0.8);
  }
  .color_mobile_bg-tertiary {
    background-color: #C5A0FF;
  }
  .color_mobile_bg-tertiary.op-bg_20 {
    background-color: rgba(197, 160, 255, 0.2);
  }
  .color_mobile_bg-tertiary.op-bg_40 {
    background-color: rgba(197, 160, 255, 0.4);
  }
  .color_mobile_bg-tertiary.op-bg_60 {
    background-color: rgba(197, 160, 255, 0.6);
  }
  .color_mobile_bg-tertiary.op-bg_80 {
    background-color: rgba(197, 160, 255, 0.8);
  }
  .color_mobile_bg-tertiary-dark {
    background-color: #4A0090;
    color: #fff;
  }
  .color_mobile_bg-tertiary-dark.op-bg_20 {
    background-color: rgba(74, 0, 144, 0.2);
  }
  .color_mobile_bg-tertiary-dark.op-bg_40 {
    background-color: rgba(74, 0, 144, 0.4);
  }
  .color_mobile_bg-tertiary-dark.op-bg_60 {
    background-color: rgba(74, 0, 144, 0.6);
  }
  .color_mobile_bg-tertiary-dark.op-bg_80 {
    background-color: rgba(74, 0, 144, 0.8);
  }
  .color_mobile_bg-quaternary {
    background-color: #004D40;
    color: #fff;
  }
  .color_mobile_bg-quaternary.op-bg_20 {
    background-color: rgba(0, 77, 64, 0.2);
  }
  .color_mobile_bg-quaternary.op-bg_40 {
    background-color: rgba(0, 77, 64, 0.4);
  }
  .color_mobile_bg-quaternary.op-bg_60 {
    background-color: rgba(0, 77, 64, 0.6);
  }
  .color_mobile_bg-quaternary.op-bg_80 {
    background-color: rgba(0, 77, 64, 0.8);
  }
  .color_mobile_bg-quinary {
    background-color: #C69DFF;
  }
  .color_mobile_bg-quinary.op-bg_20 {
    background-color: rgba(198, 157, 255, 0.2);
  }
  .color_mobile_bg-quinary.op-bg_40 {
    background-color: rgba(198, 157, 255, 0.4);
  }
  .color_mobile_bg-quinary.op-bg_60 {
    background-color: rgba(198, 157, 255, 0.6);
  }
  .color_mobile_bg-quinary.op-bg_80 {
    background-color: rgba(198, 157, 255, 0.8);
  }
  .color_mobile_bg-black {
    background-color: black;
    color: #fff;
  }
  .color_mobile_bg-black.op-bg_20 {
    background-color: rgba(0, 0, 0, 0.2);
  }
  .color_mobile_bg-black.op-bg_40 {
    background-color: rgba(0, 0, 0, 0.4);
  }
  .color_mobile_bg-black.op-bg_60 {
    background-color: rgba(0, 0, 0, 0.6);
  }
  .color_mobile_bg-black.op-bg_80 {
    background-color: rgba(0, 0, 0, 0.8);
  }
  .color_mobile_bg-gray-dark {
    background-color: rgba(0, 0, 0, 0.54);
    color: #fff;
  }
  .color_mobile_bg-gray-dark.op-bg_20 {
    background-color: rgba(0, 0, 0, 0.2);
  }
  .color_mobile_bg-gray-dark.op-bg_40 {
    background-color: rgba(0, 0, 0, 0.4);
  }
  .color_mobile_bg-gray-dark.op-bg_60 {
    background-color: rgba(0, 0, 0, 0.6);
  }
  .color_mobile_bg-gray-dark.op-bg_80 {
    background-color: rgba(0, 0, 0, 0.8);
  }
  .color_mobile_bg-gray-light {
    background-color: rgba(0, 0, 0, 0.38);
    color: #fff;
  }
  .color_mobile_bg-gray-light.op-bg_20 {
    background-color: rgba(0, 0, 0, 0.2);
  }
  .color_mobile_bg-gray-light.op-bg_40 {
    background-color: rgba(0, 0, 0, 0.4);
  }
  .color_mobile_bg-gray-light.op-bg_60 {
    background-color: rgba(0, 0, 0, 0.6);
  }
  .color_mobile_bg-gray-light.op-bg_80 {
    background-color: rgba(0, 0, 0, 0.8);
  }
  .color_mobile_bg-white {
    background-color: white;
  }
  .color_mobile_bg-white.op-bg_20 {
    background-color: rgba(255, 255, 255, 0.2);
  }
  .color_mobile_bg-white.op-bg_40 {
    background-color: rgba(255, 255, 255, 0.4);
  }
  .color_mobile_bg-white.op-bg_60 {
    background-color: rgba(255, 255, 255, 0.6);
  }
  .color_mobile_bg-white.op-bg_80 {
    background-color: rgba(255, 255, 255, 0.8);
  }
}

.image-gradient-bg-primary figure:after {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#96CE96));
  background-image: -o-linear-gradient(top, transparent 50%, #96CE96);
  background-image: linear-gradient(to bottom, transparent 50%, #96CE96);
}

.image-gradient-bg-secondary figure:after {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#FF9D7E));
  background-image: -o-linear-gradient(top, transparent 50%, #FF9D7E);
  background-image: linear-gradient(to bottom, transparent 50%, #FF9D7E);
}

.image-gradient-bg-tertiary figure:after {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#C5A0FF));
  background-image: -o-linear-gradient(top, transparent 50%, #C5A0FF);
  background-image: linear-gradient(to bottom, transparent 50%, #C5A0FF);
}

.image-gradient-bg-tertiary-dark figure:after {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#4A0090));
  background-image: -o-linear-gradient(top, transparent 50%, #4A0090);
  background-image: linear-gradient(to bottom, transparent 50%, #4A0090);
}

.image-gradient-bg-quaternary figure:after {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#004D40));
  background-image: -o-linear-gradient(top, transparent 50%, #004D40);
  background-image: linear-gradient(to bottom, transparent 50%, #004D40);
}

.image-gradient-bg-quinary figure:after {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#C69DFF));
  background-image: -o-linear-gradient(top, transparent 50%, #C69DFF);
  background-image: linear-gradient(to bottom, transparent 50%, #C69DFF);
}

.image-gradient-bg-black figure:after {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(black));
  background-image: -o-linear-gradient(top, transparent 50%, black);
  background-image: linear-gradient(to bottom, transparent 50%, black);
}

.image-gradient-bg-gray-dark figure:after {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(rgba(0, 0, 0, 0.54)));
  background-image: -o-linear-gradient(top, transparent 50%, rgba(0, 0, 0, 0.54));
  background-image: linear-gradient(to bottom, transparent 50%, rgba(0, 0, 0, 0.54));
}

.image-gradient-bg-gray-light figure:after {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(rgba(0, 0, 0, 0.38)));
  background-image: -o-linear-gradient(top, transparent 50%, rgba(0, 0, 0, 0.38));
  background-image: linear-gradient(to bottom, transparent 50%, rgba(0, 0, 0, 0.38));
}

.image-gradient-bg-white figure:after {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(white));
  background-image: -o-linear-gradient(top, transparent 50%, white);
  background-image: linear-gradient(to bottom, transparent 50%, white);
}

@media (max-width: 1023px) {
  .color_mobile_image-gradient-bg-primary .img:after, .color_mobile_image-gradient-bg-secondary .img:after, .color_mobile_image-gradient-bg-tertiary .img:after, .color_mobile_image-gradient-bg-tertiary-dark .img:after, .color_mobile_image-gradient-bg-quaternary .img:after, .color_mobile_image-gradient-bg-quinary .img:after, .color_mobile_image-gradient-bg-black .img:after, .color_mobile_image-gradient-bg-gray-dark .img:after, .color_mobile_image-gradient-bg-gray-light .img:after, .color_mobile_image-gradient-bg-white .img:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    pointer-events: none;
  }
  .color_mobile_image-gradient-bg-primary .img:after {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#96CE96));
    background-image: -o-linear-gradient(top, transparent 50%, #96CE96);
    background-image: linear-gradient(to bottom, transparent 50%, #96CE96);
  }
  .color_mobile_image-gradient-bg-secondary .img:after {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#FF9D7E));
    background-image: -o-linear-gradient(top, transparent 50%, #FF9D7E);
    background-image: linear-gradient(to bottom, transparent 50%, #FF9D7E);
  }
  .color_mobile_image-gradient-bg-tertiary .img:after {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#C5A0FF));
    background-image: -o-linear-gradient(top, transparent 50%, #C5A0FF);
    background-image: linear-gradient(to bottom, transparent 50%, #C5A0FF);
  }
  .color_mobile_image-gradient-bg-tertiary-dark .img:after {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#4A0090));
    background-image: -o-linear-gradient(top, transparent 50%, #4A0090);
    background-image: linear-gradient(to bottom, transparent 50%, #4A0090);
  }
  .color_mobile_image-gradient-bg-quaternary .img:after {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#004D40));
    background-image: -o-linear-gradient(top, transparent 50%, #004D40);
    background-image: linear-gradient(to bottom, transparent 50%, #004D40);
  }
  .color_mobile_image-gradient-bg-quinary .img:after {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#C69DFF));
    background-image: -o-linear-gradient(top, transparent 50%, #C69DFF);
    background-image: linear-gradient(to bottom, transparent 50%, #C69DFF);
  }
  .color_mobile_image-gradient-bg-black .img:after {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(black));
    background-image: -o-linear-gradient(top, transparent 50%, black);
    background-image: linear-gradient(to bottom, transparent 50%, black);
  }
  .color_mobile_image-gradient-bg-gray-dark .img:after {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(rgba(0, 0, 0, 0.54)));
    background-image: -o-linear-gradient(top, transparent 50%, rgba(0, 0, 0, 0.54));
    background-image: linear-gradient(to bottom, transparent 50%, rgba(0, 0, 0, 0.54));
  }
  .color_mobile_image-gradient-bg-gray-light .img:after {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(rgba(0, 0, 0, 0.38)));
    background-image: -o-linear-gradient(top, transparent 50%, rgba(0, 0, 0, 0.38));
    background-image: linear-gradient(to bottom, transparent 50%, rgba(0, 0, 0, 0.38));
  }
  .color_mobile_image-gradient-bg-white .img:after {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(white));
    background-image: -o-linear-gradient(top, transparent 50%, white);
    background-image: linear-gradient(to bottom, transparent 50%, white);
  }
}

.column,
.columns {
  padding-left: 0.6rem;
  padding-right: 0.6rem;
}

.column {
  margin-bottom: 0.6rem;
}

.row > h5 {
  margin-left: 0.6rem;
  margin-right: 0.6rem;
}

@media (max-width: 767px) {
  .row > h5 {
    margin-left: 1.4rem;
    margin-right: 1.4rem;
  }
}

.row > h5[class*=" bg-"] {
  padding: 0.3rem 0.6rem;
  margin-bottom: 0.6rem;
}

@media (max-width: 767px) {
  .row > h5[class*=" color_mobile_bg-"] {
    padding: 0.3rem 0.6rem;
    margin-bottom: 0.6rem;
  }
}

.row[class*=" bg-"],
.row-section[class*=" bg-"] {
  padding-top: 0.6rem;
  margin-bottom: 0.6rem;
}

.row[class*=" bg-"] > h5[class*=" bg-"],
.row-section[class*=" bg-"] > h5[class*=" bg-"] {
  padding-left: 0.6rem;
  padding-right: 0.6rem;
  margin: -0.6rem 0 0.6rem 0;
}

@media (max-width: 767px) {
  .row[class*=" bg-"] > h5[class*=" color_mobile_bg-"],
  .row-section[class*=" bg-"] > h5[class*=" color_mobile_bg-"] {
    margin: -0.6rem 0 0.6rem 0;
    padding-left: 1.4rem;
    padding-right: 1.4rem;
  }
}

.bodytext .slideshow nav ul {
  padding: 0.6rem;
}

.slideshow.columns nav ul {
  margin: 0 0.6rem;
}

.bodytext > * {
  padding: 0.6rem;
}

.bodytext > p {
  padding-left: 0.6rem;
}

.bodytext > .column.floatLeft {
  padding-left: 0.6rem;
}

.bodytext > .column.floatRight {
  padding-right: 0.6rem;
}

@media (max-width: 767px) {
  .pagestyle_centered .bodytext > p,
  .pagestyle_centered .bodytext > h2,
  .pagestyle_centered .bodytext > h3,
  .pagestyle_centered .bodytext > h4,
  .pagestyle_centered .bodytext > ul,
  .pagestyle_centered .bodytext > ol {
    padding-right: 0.6rem;
    padding-left: 0.6rem;
  }
}

.articlescroller ul {
  margin-right: -0.6rem;
  margin-left: -0.6rem;
}

.articleHeader .kicker[class*=" bg-"],
.articleHeader .headline[class*=" bg-"],
.articleHeader .subtitle[class*=" bg-"] {
  padding: 0.6rem 0.6rem;
}

.articleHeader .media .floatingText {
  padding-bottom: 0.6rem;
}

.articleHeader .media .floatingText .kicker,
.articleHeader .media .floatingText .headline,
.articleHeader .media .floatingText .subtitle {
  margin-right: 0.6rem;
  margin-left: 0.6rem;
  margin-bottom: 0.3rem;
}

.articleCalendar ul.articles {
  grid-column-gap: 0.6rem;
  grid-row-gap: 0.6rem;
}

article.column .content .media .floatingText {
  padding-bottom: 0.6rem;
}

article.column .content .media .floatingText .kicker,
article.column .content .media .floatingText .headline,
article.column .content .media .floatingText .subtitle {
  margin-right: 0.6rem;
  margin-left: 0.6rem;
  margin-bottom: 0.3rem;
}

article.column .content .kicker[class*=" bg-"],
article.column .content .headline[class*=" bg-"],
article.column .content .subtitle[class*=" bg-"] {
  padding: 0.6rem 0.6rem;
}

article.column .content[class*=" bg-"] figure.floatLeft {
  margin-right: 0.6rem;
}

article.column .content[class*=" bg-"] figure.floatRight {
  margin-left: 0.6rem;
}

article.column .content[class*=" bg-"] .kicker {
  margin-bottom: 0.6rem;
}

article.column .content[class*=" bg-"].fullWidth a .media figure {
  margin-left: calc(-50vw + 68rem / 2 - (0.6rem + 1rem));
  margin-right: calc(-50vw + 68rem / 2 - (0.6rem + 1rem));
}

.column .content.fullWidth figure,
.articleHeader.fullWidth > .media figure,
.articleHeader.fullWidth .markupbox,
.column.markupbox.fullWidth .content,
.bodytext > .fullWidth figure,
.articleHeader.fullWidth > figure {
  margin-left: calc(-50vw + 68rem / 2 - 0.6rem);
  margin-right: calc(-50vw + 68rem / 2 - 0.6rem);
}

.fullWidth > figure .caption,
.fullWidth .media figure .caption {
  padding-left: calc(50vw - 68rem / 2 + 0.6rem);
  padding-right: calc(50vw - 68rem / 2 + 0.6rem);
}

@media (max-width: 767px) {
  article.column .content[class*=" bg-"].fullWidth a .media figure {
    margin-left: -2.4rem;
    margin-right: -2.4rem;
  }
  .row > .column:first-child,
  .row > .column.small-12 + .column:not(.small-12),
  .bodytext > .column:first-child,
  .bodytext > .column.small-12 + .column:not(.small-12) {
    padding-left: 1.4rem;
  }
  .row > .column:last-child,
  .bodytext > .column:last-child {
    padding-right: 1.4rem;
  }
  .row > .column.small-12,
  .row > .columns.small-12,
  .bodytext > .column.small-12,
  .bodytext > .columns.small-12 {
    padding-left: 1.4rem;
    padding-right: 1.4rem;
  }
  .row.fullWidth .scrollbox,
  .column.scrollbox.fullWidth {
    margin-left: -0.6rem;
    margin-right: -0.6rem;
  }
  .fullWidth > figure .caption {
    padding-left: 1.4rem;
    padding-right: 1.4rem;
  }
  .articleHeader.column {
    padding-left: 1.4rem;
    padding-right: 1.4rem;
  }
  .column .content.fullWidth figure,
  .articleHeader.fullWidth > .media figure,
  .articleHeader.fullWidth .markupbox,
  .column.markupbox.fullWidth .content,
  .bodytext > .fullWidth figure,
  .articleHeader.fullWidth > figure {
    margin-left: -1.4rem;
    margin-right: -1.4rem;
  }
  .column .content.fullWidth figure .caption,
  .articleHeader.fullWidth > .media figure .caption,
  .articleHeader.fullWidth .markupbox .caption,
  .column.markupbox.fullWidth .content .caption,
  .bodytext > .fullWidth figure .caption,
  .articleHeader.fullWidth > figure .caption {
    margin-right: 1.4rem;
    margin-left: 1.4rem;
  }
  .articleHeader.fullWidth figure .caption {
    padding-left: 1.4rem;
    padding-right: 1.4rem;
  }
  .bodytext > p,
  .bodytext > h2,
  .bodytext > h3,
  .bodytext > h4,
  .bodytext > ul,
  .bodytext > ol {
    padding-right: 1.4rem;
    padding-left: 1.4rem;
  }
  .bodytext > .small-12 {
    padding-left: 1.4rem;
  }
  .bodytext > .column.floatLeft {
    padding-left: 1.4rem;
  }
  .bodytext > .column.floatRight {
    padding-right: 1.4rem;
  }
  .column.articleFooter {
    padding-right: 1.4rem;
    padding-left: 1.4rem;
  }
}

body {
  font-family: 'Work Sans', sans-serif;
  font-size: 16px;
}

.main .row:not([class*="bg-"]), section.related .row:not([class*="bg-"]), article.pageWidth:not([class*="bg-"]) {
  background-color: transparent;
}

header#nav {
  border: 0;
  margin: 0 0 -1px;
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
}

header#nav .row-section {
  margin: 0;
  padding: 0;
  height: 110px;
}

header#nav ul.grid {
  margin-top: 0;
  margin-bottom: 0;
  padding: 10px 51px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

header#nav ul.grid li {
  margin: 0;
  padding: 0;
}

header#nav ul.grid li a {
  text-shadow: none;
  color: rgba(0, 0, 0, 0.8);
  padding: 1.4em 0.4em;
}

header#nav ul.grid li a:hover {
  text-decoration: underline;
  color: #fff;
}

header#nav ul.grid li.logo {
  padding: 0;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

@media (min-width: 768px) {
  header#nav ul.grid li#menuToggle {
    display: none;
  }
}

@media (max-width: 767px) {
  header#nav .row-section {
    height: 80px;
  }
  header#nav ul.grid {
    padding: 0 20px;
  }
  header#nav ul.grid li#menuToggle {
    -ms-flex-preferred-size: 50px;
        flex-basis: 50px;
    text-align: center;
    padding: 1.4em 0.4em;
    background-image: url("/view-resources/public/publishlab/icons/icon-plus-white.png");
    background-repeat: no-repeat;
    background-position: center;
    -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
            transform: rotate(0deg);
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    -o-transition: transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
  }
  header#nav ul.grid ul {
    position: absolute;
    left: 0;
    top: 80px;
    width: 100%;
    height: 0;
    background-color: #004D40;
    -webkit-transition: height 0.4s;
    -o-transition: height 0.4s;
    transition: height 0.4s;
    overflow: hidden;
    z-index: 1000;
  }
  header#nav ul.grid ul li {
    width: 100%;
  }
  header#nav ul.grid ul li a {
    padding: 2rem;
    color: #fff;
  }
  .menuOpen {
    overflow: hidden;
  }
  .menuOpen header#nav ul.grid li#menuToggle {
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .menuOpen header#nav ul.grid ul {
    visibility: visible;
    height: 100%;
  }
}

footer.publishlab {
  border: 0;
  padding: 0;
}
